Module
Inhoud
Index 🔎︎

# Rood-functie

Geeft de Rode component van de gespecificeerde kleurcode terug.

## Syntaxis:

    Red (KleurNummer As Long)

## Teruggegeven waarde:

Integer

## Parameter:

Kleurnummer: Long Integer die een willekeurige kleurcode specificeert waarvan de Rood-component wordt teruggegeven.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleColor

    Dim lVar As Long

        lVar = rgb(128,0,200)

        MsgBox "De kleur " & lVar & " bevat de componenten:" & Chr(13) &_

            "rood= " & Red(lVar) & Chr(13)&_

            "groen= " & Green(lVar) & Chr(13)&_

            "blauw= " & Blue(lVar) & Chr(13), 64,"Kleuren"

    End Sub